<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <form action="">
        <label for="">celsius to farenheit and backwords </label><br>
        <input type="number" name="" id="celsius" placeholder="celsus">
        <input type="number" name="" id="ferenheit" placeholder="ferenheit">
    </form>
    <script src="exercise2.js"></script>
</body>
</html>